# Generated by Django 4.2 on 2023-05-03 01:52

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cafe',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=250, unique=True)),
                ('map_url', models.CharField(max_length=500)),
                ('img_url', models.CharField(max_length=500)),
                ('location', models.CharField(max_length=250)),
                ('seats', models.CharField(max_length=250)),
                ('has_toilet', models.BooleanField()),
                ('has_wifi', models.BooleanField()),
                ('has_sockets', models.BooleanField()),
                ('can_take_calls', models.BooleanField()),
                ('coffee_price', models.CharField(max_length=250, null=True)),
            ],
            options={
                'db_table': 'cafe',
            },
        ),
    ]
